.banner-content { width: 100%; height: 320px; background:  url(../img/11.jpg) no-repeat center 0; margin-bottom: 50px; }
.banner-content .banner-title { width: 1120px; margin: 0 auto; height: 270px }
.banner-content .banner-title h2 { padding-top: 210px; font-size: 36px; color: #fff; font-weight: normal; }
.banner-content .banner-bar { background: rgba(0, 0, 0, .5); height: 50px; width: 100%; line-height: 50px; }
.banner-content .banner-bar .banner-nav { width: 1120px; margin: 0 auto; color: #fff; }
.banner-content .banner-bar a { color: #fff; }
.banner-content-down {background:  url(../img/15a.jpg) no-repeat center 0; }
.down-content{ width:1120px; margin:0 auto; margin-bottom:80px;}
.down-title{ width:1120px; height:40px; font-size:24px; font-weight:700; color:#484849; }
.down-txt{ width:1120px; height:30px; font-size:16px; color:#939393; padding-top:10px;}
.down-txt span{ padding:0 40px 0 40px;}
.down-button{ width:327px; height:120px; background:#ff7b00; font-size:36px; font-weight:700; color:#fff; display:block; margin-top:20px;}
.down-button:hover{ background:#ff7b00;}
.down-button-icon{ background: url(../images/icon.png) no-repeat; float:left; width:50px; height:45px; background-position:-226px -533px; margin:35px 0 0 40px;}
.down-button-txt{ float:left; width:190px; height:110px; line-height:110px; padding-left:20px;}
.down-button-shadow{ float:left; height:10px; width:327px; background:#da6a01; bottom:0;}
.down-dist{ padding-top:30px;}
.down-button-phone{ width:1120px; height:120px;}
.button-iphone{ float:left;}
.button-android{ float:left; margin-left:50px;}
.down-icon-iphone{ background-position:-282px -527px; width:50px; height:50px; margin-top:30px;}
.down-icon-adroid{ background-position:-330px -528px; width:50px; height:50px; margin-top:30px;}
.down-code{ background:url(../img/donw_code.jpg) no-repeat; width:200px; height:200px; margin-top:10px;}



/*注册*/
.regist-nbsp{ width:100%; height:50px;}
.regist-content{ width:1120px; height:730px; margin:0 auto; border:1px solid #ccc;}
.regist-login{ width:1090px; height:35px; line-height:35px; font-size:14px; color:#666; text-align:right; padding-right:30px;}
.regist-login a{ color:#ff7b00; padding-left:10px;}
.regist-title{ width:1060px; height:50px; margin-left:30px; border-bottom:#ccc 1px solid;}
.regist-title-icon{background:url(../images/icon.png) no-repeat; float:left; width:23px; height:22px; background-position:0px 0px; margin:14px 0 0 370px;}
.regist-title-txt{ float:left; width:500px; height:50px; line-height:50px; font-size:24px; color:#333; text-align:left; padding-left:10px;}
.regist-title-txt span{ font-size:14px; color:#666;}
.regist-atten{ width:1090px; padding-left:30px; height:30px; line-height:30px; font-size:14px; color:#666;}
.regist-tb-box{ width:600px; padding-left:260px; padding-top:30px;}
.regist-tb{ width:600px; height:400px;  border-collapse:collapse;}
.regist-tb-right{ text-align:right; color:#666; font-size:14px;}
.regist-input{ width:240px; height:30px; border-radius:2px; border:1px #ccc solid; margin-left:10px; color:#333; font-size:14px; line-height:30px; padding-left:10px;}
.regist-select{ width:120px;}
.regist-tb-prompt{ font-size:12px; color:#999999; text-align:left;}
.regist-tb-prompt span{ color:#f24c4c; font-weight:700; font-size:14px; float:left; padding-left:10px;}
.tb-pro{ float:left; padding-left:5px;}
.regist-code{ width:93px; height:36px; border:0; float:left; padding-left:10px;}
.regist-code-refresh{ width:90px; height:36px; line-height:36px; color:#ff7b00; font-size:14px; padding-left:10px;}
.regist-checkbox{ width:14px; height:14px; border:#ccc 1px solid; margin-left:10px; float:left; margin-top:9px;}
.regist-agree{ float:left; font-size:14px; color:#666; padding-left:7px; height:30px; line-height:30px;}
.regist-agree a{ color:#ff7b00;}
.regist-button{ width:140px; height:40px; line-height:40px; text-align:center; background:#fbb03b; color:#fff; display:block; font-size:18px; margin:30px 0 0 80px;}
.regist-button:hover{ background:#fbb03b;}


/*个人中心*/
.personal-center{ height:120px; border-bottom:1px #ccc dashed;}
.person-icon{ margin:27px 0 0 15px; float:left;}
.person-sec{ float:left; width:500px; height:60px; padding:30px 0 0 40px;}
.person-sec-img{ float:left; width:500px; height:30px; line-height:30px;}
.person-sec-img span{ float:left; font-size:12px; color:#666; padding-top:2px;}
.person-sec-level{ float:left; width:290px; height:11px; padding-left:10px;}
.person-sec-txt{ float:left; font-size:24px; color:#ff7b00; font-weight:500; padding-left:10px;}
.person-bd{ float:left; width:500px; height:30px; line-height:30px;}
.person-bd-icon{ background:url(../images/security_4.png) no-repeat; width:18px; height:18px; float:left; margin-top:6px;}
.person-bd span{  float:left; font-size:12px; color:#666; padding:0 15px 0 8px;}
.person-bd-a{ cursor:pointer; display:block; color:#333; font-size:12px; border:1px #ccc solid; background:#f1f0f0; line-height:25px; width:80px; height:25px; text-align:center; float:left;}
.person-bd-a:hover{ background:#f1f0f0;}
.person-button{ float:right; width:80px; height:30px; padding-top:45px;}
.person-button-a{ display:block; background:#fbb03b; color:#fff; font-size:12px; text-align:center; width:80px; height:30px; line-height:30px;}
.person-button-a:hover{ background:#fbb03b;}
.person-zl{ background:url(../images/security_4.png) no-repeat; width:18px; height:18px; float:left; margin-top:6px;}
.person-zl-txt{ float:left; font-size:14px; color:#ff7b00; padding-left:5px; line-height:30px; height:30px;}
.person-zl-lest{ color:#666; font-size:12px; float:left;}
.person-zl-lest span{ color:#ff7b00; float:right;}
.person-cm{ font-size:14px; color:#333;}
.person-cm-txt{ font-size:12px; color:#666;}
.person-cm-button{background:#d2d0d0;}
.person-cm-button:hover{background:#d2d0d0;}
.person-yh{ margin-top:50px;}
.person-user{ height:160px; background:#f0f0f0; margin-top:15px;}
.person-tb{width:620px; height:120px; padding:20px 0 0 40px; color:#666; font-size:14px;}
.person-tb-left{ font-size:14px; color:#666; width:270px; height:120px; float:left;}
.person-tb-right{ font-size:14px; color:#666; width:270px; height:120px; float:right;}
.person-tb-right-wz{ text-align:right;}
.person-tb-right a{color:#17a1e9;}


/*登录*/
.login-box{  width:390px; height: 390px; background: #fff; position: absolute; top:0; bottom: 0; left: 0; right: 0; margin: auto;}
.login-title{ height: 47px; background-color: #f7f7f7; border-bottom: 1px #f2f2f2 solid;}
.login-title-icon{ height: 28px; width: 27px; float: left; padding:10px 0 0 20px; }
.login-title-txt{ height: 47px; float: left; line-height: 47px; font-size: 16px; color: #666; padding-left: 10px;}
.login-cols{ height: 15px; width: 15px; float: right; padding: 16px 20px 0 0 ; cursor: pointer;}
.login-conent{ height: 240px; width: 350px; padding: 30px 0 0 20px;}
.login-user-box{ height: 45px; width: 350px; overflow: hidden; }
.login-user{ float: left; height: 43px; width: 340px; border: 1px #ccc solid; line-height: 43px; padding-left: 7px; font-size: 14px; color: #333;}
.login-user-icon{ float: left; width: 13px; height: 16px; background: url("../images/login_icon_1.png") no-repeat; margin:17px 0 0 -30px; }
.user-password{padding-top: 15px;}
.login-password-icon{ float: left; width: 13px; height: 14px; background: url("../images/login_icon_2.png") no-repeat; margin:18px 0 0 -30px; }
.login-val{ width: 135px; float: left;}
.val-img{ border: 1px #ccc solid; height: 43px; width: 89px; float: left; margin-left: -1px;}
.val-txt{ height: 43px; line-height: 43px; font-size: 14px; color: #666; padding-left: 10px;}
.val-txt a{color: #ff7b00;}
.login-button{ width: 350px; height: 45px; cursor: pointer; text-align: center; line-height: 45px; background: #fbb03b; font-size: 16px; color: #fff; border-radius: 3px; border: 0;}
.user-button{ padding-top: 25px;}
.login-last{ color: #ff7b00; font-size: 12px; line-height: 43px;}
.login-last-txt{ text-align: right;}


/*商城弹窗*/
.mall-box{ width: 600px; height: 500px; background: #fff; position: absolute; top:0; bottom: 0; left:0; right:0; margin: auto;}
.mall-title{ height: 40px; background: #fbb03b;}
.mall-title-txt{ height: 40px; line-height: 40px; color: #fff; font-size: 16px; float: left; padding-left: 10px;}
.mall-title-cols{ height: 20px; width: 20px; cursor: pointer; float: right; padding:10px 20px 0 0;}
.mall-conent{ width: 550px; padding: 20px 0 0 50px; }
.mall-tb{ width: 100%; font-size: 14px; color: #666;}
.mall-tb td{ padding:10px 0px 0 0 ;}
.mall-tb span{ color: #f24c4c; font-size: 16px; font-weight: 700; padding-right: 2px; }
.mall-tb-right{text-align: right;}
.mall-input{width: 250px; height: 30px; line-height: 30px; border: #ccc 1px solid; font-size: 14px; color: #333; padding-left: 7px; }
.mall-select{width: 83px; height: 30px; padding-left: 10px; border: #ccc 1px solid;}
.mall-note{ height: 100px;}
.mall-footer{ height: 200px; background: #f4f4f4; margin-top: 30px;}
.mall-footer-box{width: 310px; height: 35px; padding: 22px 0 0 150px;}
.mall-footer-button{ width: 130px; height: 32px; line-height: 32px; text-align: center; color: #fff; border: 0; background: #fbb03b; float: left; border-radius: 3px; cursor: pointer; font-size: 16px;}
.mall-return{ background: #17a1e9; float: right;}

.xq{ height: 100px; width: 400px; border: 1px solid #ccc;}
.fl{ font-weight: 700; font-size: 14px;}
.tan-cont{ vertical-align: top;}
.tan-time{font-size: 12px; color: #808080;}
.tan-footer{ height: 175px;}
.tan-footer-box{ width: 550px; padding: 10px 0 0 50px;}